
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "xna_finall", "xna_finall\xna_finall\xna_finall.csproj", "{24B3495B-5624-4B05-ABC2-DA6BF488C26A}"
EndProject
Project("{96E2B04D-8817-42C6-938A-82C39BA4D311}") = "xna_finallContent", "xna_finall\xna_finallContent\xna_finallContent.contentproj", "{D821263E-4EBE-4772-80BF-229B11DE6B8F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{24B3495B-5624-4B05-ABC2-DA6BF488C26A}.Debug|x86.ActiveCfg = Debug|x86
		{24B3495B-5624-4B05-ABC2-DA6BF488C26A}.Debug|x86.Build.0 = Debug|x86
		{24B3495B-5624-4B05-ABC2-DA6BF488C26A}.Release|x86.ActiveCfg = Release|x86
		{24B3495B-5624-4B05-ABC2-DA6BF488C26A}.Release|x86.Build.0 = Release|x86
		{D821263E-4EBE-4772-80BF-229B11DE6B8F}.Debug|x86.ActiveCfg = Debug|x86
		{D821263E-4EBE-4772-80BF-229B11DE6B8F}.Release|x86.ActiveCfg = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
